升级到Xcode 4.5提示: “does not have access to iOS 5.1 simulator”

是不是免费用户升级到4.5就没法安装5.1的模拟器了,一安装就提示"does not have access to iOS 5.1 simulator"
有没有同学最近遇到跟我一样的问题?!

阅读 4.6k
评论 2012-09-23 提问
    3 个回答

    我感觉每次XCode发新版本都会有这样的问题。过1天半天就解决了。apple的天才们没有吧资源放在服务器上。
    上次4.4刚刚发布也是,不能装command line tools。过了半天就好了。

    评论 赞赏